.version.etape_1 /* version checker */
{
	color: #000013;
	background-color: #70D646;
}

.html
{
	background: #7F7F7F url("../images/fond.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 2558.98845144357px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content,#pu182
{
	width: 0.01px;
}

#u182
{
	z-index: 2;
	width: 1200px;
	margin-right: -10000px;
}

#menuu6446
{
	z-index: 4;
	width: 931px;
	margin-right: -10000px;
	margin-top: 555px;
}

#u6496
{
	width: 151px;
	min-height: 60px;
	margin-right: -10000px;
}

#u6497
{
	width: 151px;
	padding-bottom: 43px;
}

#u6497:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u6497:active
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u6497.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u6498-4
{
	width: 44px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 53px;
}

#u6497:hover #u6498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u6497:active #u6498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u6497.MuseMenuActive #u6498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u6454
{
	width: 141px;
	min-height: 60px;
	margin-right: -10000px;
	left: 153px;
}

#u6455
{
	width: 141px;
	padding-bottom: 43px;
}

#u6455:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u6455:active
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u6455.MuseMenuActive
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u6458-4
{
	width: 34px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 53px;
}

#u6455:hover #u6458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u6455:active #u6458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u6455.MuseMenuActive #u6458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u6503
{
	width: 280px;
	min-height: 60px;
	margin-right: -10000px;
	left: 296px;
}

#u6504
{
	width: 280px;
	padding-bottom: 43px;
}

#u6504:hover
{
	width: 280px;
	min-height: 0px;
	margin: 0px;
}

#u6504:active
{
	width: 280px;
	min-height: 0px;
	margin: 0px;
}

#u6504.MuseMenuActive
{
	width: 280px;
	min-height: 0px;
	margin: 0px;
}

#u6505-4
{
	width: 174px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 53px;
}

#u6504:hover #u6505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u6504:active #u6505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u6504.MuseMenuActive #u6505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u6510
{
	width: 195px;
	min-height: 60px;
	margin-right: -10000px;
	left: 578px;
}

#u6511
{
	width: 195px;
	padding-bottom: 43px;
}

#u6511:hover
{
	width: 195px;
	min-height: 0px;
	margin: 0px;
}

#u6511:active
{
	width: 195px;
	min-height: 0px;
	margin: 0px;
}

#u6511.MuseMenuActive
{
	width: 195px;
	min-height: 0px;
	margin: 0px;
}

#u6513-4
{
	width: 89px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 53px;
}

#u6511:hover #u6513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u6511:active #u6513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u6511.MuseMenuActive #u6513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u6515
{
	width: 193px;
	top: 60px;
}

#u6546
{
	width: 191px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u6546:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6548-4
{
	width: 114px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 34px;
}

#u6546:hover #u6548-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u6546.MuseMenuActive #u6548-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u6583
{
	width: 191px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u6546.MuseMenuActive,#u6583:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6585-4
{
	width: 56px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 63px;
}

#u6583:hover #u6585-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u6583.MuseMenuActive #u6585-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u6516,#u6545,#u6580,#u6587
{
	width: 193px;
}

#u6590
{
	width: 191px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u6583.MuseMenuActive,#u6590:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6590.MuseMenuActive
{
	width: 191px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6593-4
{
	width: 96px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 43px;
}

#u6590:hover #u6593-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u6590.MuseMenuActive #u6593-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u6566
{
	width: 156px;
	min-height: 60px;
	margin-right: -10000px;
	left: 775px;
}

#u6567
{
	width: 156px;
	padding-bottom: 43px;
}

#u6567:hover
{
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u6567:active
{
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u6567.MuseMenuActive
{
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u6570-4
{
	width: 50px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 53px;
}

#u6567:hover #u6570-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u6567:active #u6570-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u6567.MuseMenuActive #u6570-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u1143-10
{
	z-index: 66;
	width: 1167px;
	min-height: 105px;
	background-color: transparent;
	color: #8CC63F;
	margin-left: 19px;
	margin-top: 36px;
	position: relative;
}

#u1143-3
{
	font-size: 18px;
	text-align: center;
	line-height: 26px;
}

#u1143
{
	color: #5377AF;
}

#u1143-5,#u1143-7
{
	font-size: 26px;
	text-align: center;
	line-height: 31px;
	font-style: italic;
}

#u1143-8
{
	font-size: 26px;
	line-height: 31px;
}

#pu1183
{
	width: 0.01px;
	margin-left: 44px;
	margin-top: 16px;
}

#u1183
{
	z-index: 111;
	position: relative;
	margin-right: -10000px;
}

#u1158
{
	z-index: 65;
	width: 542px;
	border-style: none;
	border-color: transparent;
	background-color: #29ABE2;
	border-radius: 31px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 563px;
}

#u1155-17
{
	z-index: 89;
	width: 484px;
	min-height: 216px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 23px;
}

#u1155-2
{
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
}

#u1155-5
{
	font-size: 9px;
	line-height: 11px;
}

#u1155-7
{
	font-size: 13px;
	text-align: justify;
	line-height: 16px;
}

#u1155-6,#u1155-10
{
	font-size: 13px;
	text-align: justify;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1155-4,#u1155-8
{
	line-height: 16px;
}

#u1155-9
{
	font-size: 10px;
	line-height: 12px;
}

#u1155-3,#u1155-11
{
	font-size: 13px;
	line-height: 16px;
}

#u1155-13,#u1155-15
{
	font-size: 11px;
	line-height: 13px;
}

#u1188-4
{
	z-index: 112;
	display: block;
	vertical-align: top;
	margin-left: 244px;
	margin-top: 107px;
	position: relative;
}

#slideshowu1279
{
	z-index: 116;
	width: 0.01px;
	height: 1080px;
	margin-left: 110px;
	margin-top: 28px;
	position: relative;
}

#u1285
{
	position: absolute;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 40px;
}

#u1285popup
{
	z-index: 117;
}

#u1598
{
	z-index: 118;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u1607
{
	z-index: 120;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 255px;
}

#u1625
{
	z-index: 122;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 495px;
}

#u1625_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1643
{
	z-index: 124;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 735px;
}

#u1598:hover,#u1607:hover,#u1625:hover,#u1643:hover
{
	background-color: transparent;
	width: 230px;
	height: 140px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1643_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1661
{
	z-index: 126;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 15px;
}

#u1661_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1670
{
	z-index: 128;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 255px;
}

#u1670_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1679
{
	z-index: 130;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 495px;
}

#u1679_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1697
{
	z-index: 132;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 735px;
}

#u1661:hover,#u1670:hover,#u1679:hover,#u1697:hover
{
	background-color: transparent;
	width: 230px;
	height: 140px;
	min-height: 0px;
	margin: 150px -10000px 0px 0px;
}

#u1697_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1706
{
	z-index: 134;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 15px;
}

#u1706_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1715
{
	z-index: 136;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 255px;
}

#u1715_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1724
{
	z-index: 138;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 495px;
}

#u1724_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1733
{
	z-index: 140;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 735px;
}

#u1706:hover,#u1715:hover,#u1724:hover,#u1733:hover
{
	background-color: transparent;
	width: 230px;
	height: 140px;
	min-height: 0px;
	margin: 300px -10000px 0px 0px;
}

#u1733_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1742
{
	z-index: 142;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 450px;
	left: 15px;
}

#u1742_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1751
{
	z-index: 144;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 450px;
	left: 255px;
}

#u1751_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1760
{
	z-index: 146;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 450px;
	left: 495px;
}

#u1760_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1769
{
	z-index: 148;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 450px;
	left: 735px;
}

#u1742:hover,#u1751:hover,#u1760:hover,#u1769:hover
{
	background-color: transparent;
	width: 230px;
	height: 140px;
	min-height: 0px;
	margin: 450px -10000px 0px 0px;
}

#u1769_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1814
{
	z-index: 150;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 600px;
	left: 15px;
}

#u1814_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1823
{
	z-index: 152;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 600px;
	left: 255px;
}

#u1823_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1832
{
	z-index: 154;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 600px;
	left: 495px;
}

#u1832_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1841
{
	z-index: 156;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 600px;
	left: 735px;
}

#u1814:hover,#u1823:hover,#u1832:hover,#u1841:hover
{
	background-color: transparent;
	width: 230px;
	height: 140px;
	min-height: 0px;
	margin: 600px -10000px 0px 0px;
}

#u1841_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1850
{
	z-index: 158;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 750px;
	left: 15px;
}

#u1850_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1859
{
	z-index: 160;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 750px;
	left: 255px;
}

#u1859_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1877
{
	z-index: 162;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 750px;
	left: 495px;
}

#u1877_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1913
{
	z-index: 164;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 750px;
	left: 735px;
}

#u1850:hover,#u1859:hover,#u1877:hover,#u1913:hover
{
	background-color: transparent;
	width: 230px;
	height: 140px;
	min-height: 0px;
	margin: 750px -10000px 0px 0px;
}

#u1913_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1922
{
	z-index: 166;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 900px;
	left: 15px;
}

#u1922_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1931
{
	z-index: 168;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 900px;
	left: 255px;
}

#u1931_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1940
{
	z-index: 170;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 900px;
	left: 495px;
}

#u1940_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1949
{
	z-index: 172;
	width: 230px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 900px;
	left: 735px;
}

#u1922:hover,#u1931:hover,#u1940:hover,#u1949:hover
{
	background-color: transparent;
	width: 230px;
	height: 140px;
	min-height: 0px;
	margin: 900px -10000px 0px 0px;
}

#u1625_clip,#u1643_clip,#u1661_clip,#u1670_clip,#u1679_clip,#u1697_clip,#u1706_clip,#u1715_clip,#u1724_clip,#u1733_clip,#u1742_clip,#u1751_clip,#u1760_clip,#u1769_clip,#u1814_clip,#u1823_clip,#u1832_clip,#u1841_clip,#u1850_clip,#u1859_clip,#u1877_clip,#u1913_clip,#u1922_clip,#u1931_clip,#u1940_clip,#u1949_clip
{
	overflow: hidden;
	width: 230px;
	height: 140px;
}

#u1949_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1598_img:hover,#u1607_img:hover,#u1625_img:hover,#u1643_img:hover,#u1661_img:hover,#u1670_img:hover,#u1679_img:hover,#u1697_img:hover,#u1706_img:hover,#u1715_img:hover,#u1724_img:hover,#u1733_img:hover,#u1742_img:hover,#u1751_img:hover,#u1760_img:hover,#u1769_img:hover,#u1814_img:hover,#u1823_img:hover,#u1832_img:hover,#u1841_img:hover,#u1850_img:hover,#u1859_img:hover,#u1877_img:hover,#u1913_img:hover,#u1922_img:hover,#u1931_img:hover,#u1940_img:hover,#u1949_img:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u1313
{
	position: absolute;
	width: 849px;
	height: 662px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.9);
	top: -49px;
	left: 65px;
	-pie-background: rgba(255,255,255,0.9);
}

#u1313popup
{
	z-index: 174;
}

#u1602
{
	z-index: 175;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1602_img
{
	padding: 120px 281px;
}

#u1611
{
	z-index: 177;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1611_img
{
	padding: 118px 193px 117px;
}

#u1629
{
	z-index: 179;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1647
{
	z-index: 181;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1665
{
	z-index: 183;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1674
{
	z-index: 185;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1683
{
	z-index: 187;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1701
{
	z-index: 189;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1710
{
	z-index: 191;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1719
{
	z-index: 193;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1728
{
	z-index: 195;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1737
{
	z-index: 197;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1746
{
	z-index: 199;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1755
{
	z-index: 201;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1764
{
	z-index: 203;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1773
{
	z-index: 205;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1818
{
	z-index: 207;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1827
{
	z-index: 209;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1836
{
	z-index: 211;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1845
{
	z-index: 213;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1854
{
	z-index: 215;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1863
{
	z-index: 217;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1881
{
	z-index: 219;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1917
{
	z-index: 221;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1926
{
	z-index: 223;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1935
{
	z-index: 225;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1944
{
	z-index: 227;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1953
{
	z-index: 229;
	width: 805px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1629_img,#u1647_img,#u1665_img,#u1674_img,#u1683_img,#u1701_img,#u1710_img,#u1719_img,#u1728_img,#u1737_img,#u1746_img,#u1755_img,#u1764_img,#u1773_img,#u1818_img,#u1827_img,#u1836_img,#u1845_img,#u1854_img,#u1863_img,#u1881_img,#u1917_img,#u1926_img,#u1935_img,#u1944_img,#u1953_img
{
	padding: 33px 3px 34px;
}

#u1282-4
{
	position: absolute;
	width: 30px;
	min-height: 24px;
	background-color: #29ABE2;
	border-radius: 16px;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 554px;
	left: 347px;
}

#u1282-4popup
{
	z-index: 231;
}

#u1303-4
{
	position: absolute;
	width: 30px;
	min-height: 24px;
	background-color: #29ABE2;
	border-radius: 23px;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 554px;
	left: 600px;
}

#u1303-4popup
{
	z-index: 235;
}

#u1283
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 8px;
	left: 857px;
}

#u1283:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u1283:active
{
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u1284-4
{
	z-index: 240;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppu6064
{
	width: 0.01px;
	margin-left: 278px;
	margin-top: 17px;
}

#pu6064
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 395px;
}

#u6064
{
	z-index: 251;
	background-color: transparent;
	opacity: 0.73;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=73)";
	filter: alpha(opacity=73);
	overflow: hidden;
	-webkit-transform: matrix(-0.5736,0.8192,-0.8192,-0.5736,78,23);
	-ms-transform: matrix(-0.5736,0.8192,-0.8192,-0.5736,78,23);
	transform: matrix(-0.5736,0.8192,-0.8192,-0.5736,78,23);
	position: relative;
	width: 66px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 107px;
}

#u6064:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 66px;
	min-height: 0px;
	margin: 14px -10000px 0px 0px;
}

#u6066-6
{
	z-index: 252;
	position: relative;
	width: 280px;
	margin-right: -10000px;
	margin-top: 67px;
}

#u6057
{
	z-index: 244;
	background-color: transparent;
	opacity: 0.73;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=73)";
	filter: alpha(opacity=73);
	overflow: hidden;
	-webkit-transform: matrix(0.8988,-0.4384,0.4384,0.8988,-10,17);
	-ms-transform: matrix(0.8988,-0.4384,0.4384,0.8988,-10,17);
	transform: matrix(0.8988,-0.4384,0.4384,0.8988,-10,17);
	position: relative;
	width: 63px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 28px;
}

#u6057:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 63px;
	min-height: 0px;
	margin: 14px -10000px 0px 0px;
}

#u6062-6
{
	z-index: 245;
	position: relative;
	width: 280px;
	margin-right: -10000px;
	margin-top: 40px;
}

#u6066-6_img,#u6062-6_img
{
	display: block;
	vertical-align: top;
}

#u1145-13
{
	z-index: 76;
	width: 428px;
	min-height: 178px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	text-align: justify;
	font-size: 16px;
	margin-left: 90px;
	top: -1608px;
	margin-bottom: -178px;
	position: relative;
}

#u1145-2,#u1145-7,#u1145-9
{
	color: #E21E79;
	font-weight: bold;
}

#buttonu1181
{
	z-index: 106;
	width: 430px;
	border-color: #787878;
	background-color: #C4C4C4;
	background-color: rgba(119,119,119,0.43);
	border-radius: 10px;
	padding-bottom: 5px;
	margin-left: 88px;
	top: -1430px;
	margin-bottom: -57px;
	position: relative;
	-pie-background: rgba(119,119,119,0.43);
}

#buttonu1181:hover
{
	background-color: #90C846;
	background-color: rgba(140,198,63,0.96);
	width: 430px;
	min-height: 0px;
	margin: 0px 0px -57px 88px;
	-pie-background: rgba(140,198,63,0.96);
}

#buttonu1181.ButtonSelected
{
	background-color: #C4C4C4;
	background-color: rgba(119,119,119,0.43);
	width: 430px;
	min-height: 0px;
	margin: 0px 0px -57px 88px;
	-pie-background: rgba(119,119,119,0.43);
}

#u1182-4
{
	z-index: 107;
	width: 422px;
	min-height: 36px;
	background-color: transparent;
	line-height: 18px;
	color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#buttonu1181:hover #u1182-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 422px;
	margin: 16px -10000px 0px 0px;
}

#buttonu1181.ButtonSelected #u1182-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 422px;
	margin: 16px -10000px 0px 0px;
}

#u6608
{
	z-index: 55;
	width: 1200px;
	padding-bottom: 15px;
	margin-top: 58px;
}

#u6609-4
{
	z-index: 56;
	width: 525px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 36px;
}

#u6610-5
{
	z-index: 60;
	width: 525px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 659px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

